Subject: Re: spliting a signal!
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Jan 1996 06:03:21 -0500

On Sat, 13 Jan 1996 [email-masked] wrote:

> >> Adrian, the PAR has both a composite and an S-video output. You could
> >> feed one of these to the monitor, and the other to the VCR.
> 
> This is how I have my system setup and it works fine.

	Ok, but how do I get the SVHS connector into a composite signal? 
I have no idea what the pinnout of the SVHS connector is!

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"